/* Single */
.single .entry-footer .cat-links a {
    font-weight: 400;
}
.single .entry-author, .single .entry-date {
    text-transform: capitalize;
    font-size: .9rem;
    color: #000000a8;
}
.single .header-single-group img {
	margin: auto;
}

.single .header-single-group .caption {
   		max-width: 600px;
	}
	
.single .header-single-group .entry-subtitle {
	   max-width: 800px;
	   margin: auto;
	   padding: 1rem;
}


.single .header-single-group .caption {
   max-width: 600px;
   margin: auto;
   padding: .5rem 0;
}


/*--------------------------------------------------------------
## Caja de suscripción
--------------------------------------------------------------*/

.caja-contenido-restringido{
    text-align:center;
    margin-bottom: 20px;
}
.caja-contenido-restringido div{
    margin-bottom:1.5em;
}
.caja-registro{
    margin-bottom: 15px;
}
.caja-contenido-restringido-title{
    font-weight: bold;
    font-size: 22px;
    font-family: "Noticia Text";
}

.caja-contenido-restringido-caption, .caja-contenido-restringido-caption a{
    font-family: Cairo;
    text-transform: uppercase !important;
    font-size: 14px;
}

.caja-contenido-restringido a, .caja-contenido-restringido-caption a{
    background: none;
    background-color: transparent !important;
    border: none !important;
    font-family: Cairo;
    font-size: 14px;
    padding: 0 !important;
    vertical-align: unset !important;
}

.caja-registro a{
    font-weight: bold !important;
    color: #FFF !important;
    background-color: #5dbff4 !important;
    padding: 8px !important;
    font-size: 16px;
    box-shadow: 0 0.0625rem 0.25rem 0 rgba(0,0,0,.19) !important;
    text-transform: uppercase !important;
}
.caja-contenido-restringido-link{
    margin-bottom: 0 !important;
}
.caja-contenido-restringido-link a{
    background: none;
    border: none !important;
    font-size: 15px;
    padding: 0 !important;
    background-color: transparent !important;
}

.not_logged .reply {
    display: none;
}
.comments-area{
  background-color: #f8f8f8;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.comments-title{
    padding: 25px;
    font-size: 18px;
}
.comment-list{
    padding: 20px;
    margin: 25px;
    background-color: #FFF;
}
.comment-list .children{
    margin-top: 25px;
    margin-left: 0px;
    padding-left: 25px;
}
.comment-respond{
    padding: 25px;
}
.comments-area li{
  list-style: none;

}
.comment-author img, .says{
    display: none;
}
.comments-area .reply a, .comments-area .submit{
    font-weight: bold !important;
    color: #FFF !important;
    background-color: #5dbff4 !important;
    padding: 0 15px 0 15px;
    border-radius: 5px !important;
    font-size: 16px;
    box-shadow: 0 0.0625rem 0.25rem 0 rgba(0,0,0,.19) !important;
    text-transform: uppercase !important;
}
.comments-area .submit{
    border:none;
    width: 200px;
    padding: 10px 15px 10px 15px;
}
.comments-area .fn{
    color:#abacb0;
}
.comment-metadata{
    font-size: 13px;
}

/*caja suscripción*/
.category-premium .ml-subscribe-form {
    display: none;
}

.category-premium .article-content > p {
    position: relative;
}

.category-premium .article-content.overlay > p:after {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 114%;
    width: 100%;
    content: "";
    background: linear-gradient(to top, rgba(255,255,255, 1) 10%, rgba(255,255,255, 0) 80% );
    pointer-events: none;
}

@media only screen and (max-width: 430px) {
	.single img.size-full {
		width: 100%;
	}
}
